/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "7e5-Wa-mwq"; */
"7e5-Wa-mwq.title" = "0";

/* Class = "NSTextFieldCell"; title = "Seconds"; ObjectID = "8pe-pF-aIj"; */
"8pe-pF-aIj.title" = "secondes";

/* Class = "NSTextFieldCell"; title = "Mean:"; ObjectID = "18Y-OG-7Zf"; */
"18Y-OG-7Zf.title" = "Moyenne :";

/* Class = "NSButton"; ibShadowedToolTip = "Discard all response measurements."; ObjectID = "18Z-vr-IzQ"; */
"18Z-vr-IzQ.ibShadowedToolTip" = "Négliger toutes les mesures de réponse.";

/* Class = "NSButtonCell"; title = "CCDF"; ObjectID = "Bdd-pc-ZF7"; */
"Bdd-pc-ZF7.title" = "CCDF";

/* Class = "NSTextFieldCell"; title = "Data Source:"; ObjectID = "c4F-fs-10d"; */
"c4F-fs-10d.title" = "Source des données :";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Responses from the selected interface."; ObjectID = "EEw-BL-74B"; */
"EEw-BL-74B.ibShadowedToolTip" = "Réponses de l’interface sélectionnée.";

/* Class = "NSView"; ibShadowedToolTip = "Meaure response times for the specified port. Range is 1 - 65535"; ObjectID = "eUB-Ds-UTo"; */
"eUB-Ds-UTo.ibShadowedToolTip" = "Mesurer le temps de réponse pour le port spécifié. Intervalle est 1 - 65535";

/* Class = "NSButtonCell"; title = "Log Scale"; ObjectID = "fEM-Vs-jNj"; */
"fEM-Vs-jNj.title" = "Échelle logarithmique";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "FZf-9d-i0Q"; */
"FZf-9d-i0Q.title" = "0";

/* Class = "NSButtonCell"; title = "Show tooltip"; ObjectID = "g5N-rD-3tE"; */
"g5N-rD-3tE.title" = "Afficher l’infobulle";

/* Class = "NSButton"; ibShadowedToolTip = "Show histogram of responses."; ObjectID = "gev-vT-fIz"; */
"gev-vT-fIz.ibShadowedToolTip" = "Afficher l’histogramme des réponses.";

/* Class = "NSMenuItem"; title = "Netflow"; ObjectID = "ggr-yf-sCn"; */
"ggr-yf-sCn.title" = "Netflow";

/* Class = "NSTextFieldCell"; title = "Maximum:"; ObjectID = "GKm-5K-YfB"; */
"GKm-5K-YfB.title" = "Maximum :";

/* Class = "NSTextFieldCell"; title = "Minimum:"; ObjectID = "H0a-ZN-p6t"; */
"H0a-ZN-p6t.title" = "Minimum :";

/* Class = "NSButton"; ibShadowedToolTip = "Show the complementary cumulative distribution function"; ObjectID = "hAk-Fi-cne"; */
"hAk-Fi-cne.ibShadowedToolTip" = "Afficher la fonction de distribution cumulative complémentaire";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "ItS-mb-xJr"; */
"ItS-mb-xJr.title" = "Tout";

/* Class = "NSView"; ibShadowedToolTip = "Keep responses for the specified number of seconds."; ObjectID = "Jfu-9v-CzX"; */
"Jfu-9v-CzX.ibShadowedToolTip" = "Garder les réponses pendant le nombre de secondes indiquées.";

/* Class = "NSTextFieldCell"; title = "Time period(sec):"; ObjectID = "k3D-wf-xKc"; */
"k3D-wf-xKc.title" = "Période de temps (s) :";

/* Class = "NSTextFieldCell"; title = "0.999"; ObjectID = "lbB-MQ-bnx"; */
"lbB-MQ-bnx.title" = "0.999";

/* Class = "NSButtonCell"; title = "Clear"; ObjectID = "m0E-uu-gu2"; */
"m0E-uu-gu2.title" = "Effacer";

/* Class = "NSToolbarItem"; label = "Help"; ObjectID = "N1G-AB-oXX"; */
"N1G-AB-oXX.label" = "Aide";

/* Class = "NSToolbarItem"; paletteLabel = "Help"; ObjectID = "N1G-AB-oXX"; */
"N1G-AB-oXX.paletteLabel" = "Aide";

/* Class = "NSView"; ibShadowedToolTip = "Histogram class width - msec."; ObjectID = "o0z-Gc-wKS"; */
"o0z-Gc-wKS.ibShadowedToolTip" = "Largeur de classe d’histogramme - ms.";

/* Class = "NSWindow"; title = "Flow Distribution"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Distribution du flux";

/* Class = "NSTextFieldCell"; title = "Class width(msec):"; ObjectID = "qy0-fd-7Aw"; */
"qy0-fd-7Aw.title" = "Largeur de classe (ms) :";

/* Class = "NSSlider"; ibShadowedToolTip = "Zoom the time scale."; ObjectID = "t6R-SQ-bgJ"; */
"t6R-SQ-bgJ.ibShadowedToolTip" = "Échelle de zoom du temps.";

/* Class = "NSButton"; ibShadowedToolTip = "Show histogram with logarithmic scaling."; ObjectID = "t81-Hy-WsW"; */
"t81-Hy-WsW.ibShadowedToolTip" = "Afficher l’histogramme avec une échelle logarithmique.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "tfj-gt-CKZ"; */
"tfj-gt-CKZ.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Number of recorded responses"; ObjectID = "TKT-FI-bp1"; */
"TKT-FI-bp1.ibShadowedToolTip" = "Nombre de réponses enregistrées";

/* Class = "NSTextFieldCell"; title = "Zoom"; ObjectID = "Uj8-va-zlY"; */
"Uj8-va-zlY.title" = "Réduire/agrandir la fenêtre";

/* Class = "NSTextFieldCell"; title = "Responses:"; ObjectID = "W9G-EY-yWu"; */
"W9G-EY-yWu.title" = "Réponses :";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "xrv-De-5dg"; */
"xrv-De-5dg.title" = "0";

/* Class = "NSButtonCell"; title = "Distribution"; ObjectID = "XTX-3L-PEr"; */
"XTX-3L-PEr.title" = "Distribution";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "ysv-Jn-BfV"; */
"ysv-Jn-BfV.title" = "Port :";

/* Class = "NSButtonCell"; title = "Histogram"; ObjectID = "ZhT-Yv-nXI"; */
"ZhT-Yv-nXI.title" = "Histogramme";

/* Class = "NSButton"; ibShadowedToolTip = "Show cumulative distribution of responses."; ObjectID = "ZsZ-Ot-AmT"; */
"ZsZ-Ot-AmT.ibShadowedToolTip" = "Afficher la distribution cumulative des réponses.";

